<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Programa Tecnología en Desarrollo de Software - Universidad Católica de Pereira</title>
    <style>
        
        body {
            font-family: "Times New Roman", Times, serif;
            margin: 0;
            padding: 0;
        }
        .page-wrapper {
            background-color: rgb(216, 49, 53);
            padding: 20px;
        }
        .container {
            max-width: 800px;
            margin: 0 auto;
            background-color: #fff;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
            padding: 20px;
        }
        .primeros-cuatro-renglones {
            background-color: rgb(0, 128, 78);
            padding: 20px;
            color: #fff;
            text-align: center;
            border-radius: 8px;
            margin-bottom: 20px;
            border: 2px solid rgb(0, 128, 78); 
        }
        .titulo-seccion {
            font-size: 24px;
            font-weight: bold;
            margin-bottom: 10px;
            color: rgb(0, 128, 78);
            text-align: center;
        }
        .subtitulo {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 5px;
            color: #555;
            text-align: center;
        }
        .contenido {
            margin-bottom: 20px;
            text-align: justify;
            border: 2px solid rgb(0, 128, 78); 
            border-radius: 8px; 
            padding: 20px; 
        }
        .lista {
            margin-bottom: 20px;
        }
        .lista li {
            list-style-type: disc;
            margin-left: 20px;
        }
        .coordinador {
            text-align: center;
            margin-top: 30px;
            border: 2px solid rgb(0, 128, 78);
            border-radius: 8px;
            padding: 20px; 
        }
        .coordinador img {
            border-radius: 50%;
            margin-bottom: 10px;
        }
    </style>
</head>
<body>
    <div class="page-wrapper">
        <div class="container">
            <div class="primeros-cuatro-renglones">
                <h1>Pagina Informativa Programa</h1>
                <h1>Tecnologia en desarrollo de software</h1>
                <div class="informacion-general">
                    <div class="titulo-seccion">Información General</div>
                    <p>Presentación</p>
                </div>
            </div>

            <div class="contenido">
                <h2 class="subtitulo">Información General</h2>
                <p>El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en organizaciones nacionales e internacionales, mediante la apropiación de tecnologías informáticas.</p>
                <p><strong>Título otorgado:</strong> Tecnólogo en Desarrollo de Software</p>
                <p><strong>Nivel de formación:</strong> Tecnológica</p>
                <p><strong>Facultad:</strong> Ciencias Básicas e Ingeniería</p>
                <p><strong>Duración:</strong> Seis (6) semestres</p>
                <p><strong>Modalidad:</strong> Presencial</p>
                <p><strong>Código SNIES:</strong> 105106</p>
            </div>

            <div class="coordinador">
                <h2 class="subtitulo">Coordinador</h2>
                <img src="C:\Users\Administrador\Desktop\Proyecto2\FotoJorge.png" alt="Coordinador" style="width: 150px; height: auto;">
                <p>Jorge Leonardo Bañol</p>
            </div>

            <div class="contenido">
                <h2 class="subtitulo">Perfil Profesional</h2>
                <p>El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira desarrolla y administra soluciones computacionales en el ámbito de sistemas de información. Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo eficiente de la información y los recursos informáticos de una organización, genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función de la satisfacción de necesidades sociales.</p>
                <h3 class="subtitulo">Perfil Ocupacional</h3>
                <ul class="lista">
                    <li>Desarrollador de software</li>
                    <li>Administrador de bases de datos</li>
                    <li>Asesor de procesos de implementación de TIC</li>
                </ul>
            </div>
        </div>
    </div>
</body>
</html>
